 .u-section-1 {
  min-height: 1081px;
}

.u-section-1 .u-shape-1 {
  height: 637px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  height: 410px;
  width: 497px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -180px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-1 {
  width: 1039px;
  height: 663px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -777px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-group-1 {
  width: 754px;
  min-height: 392px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  height: auto;
  margin: -62px calc(((100% - 1140px) / 2)  + 69px) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  margin: 29px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1109px;
  }

  .u-section-1 .u-shape-2 {
    height: 363px;
    width: 684px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 878px;
    height: 571px;
    margin-top: -731px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    margin-top: -93px;
    margin-right: calc(((100% - 940px) / 2)  + 62px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1006px;
  }

  .u-section-1 .u-shape-2 {
    height: 297px;
    width: 631px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 669px;
    height: 456px;
    margin-top: -664px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 566px;
    margin-top: -76px;
    margin-right: calc(((100% - 720px) / 2)  + 36px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1105px;
  }

  .u-section-1 .u-shape-2 {
    height: 261px;
    width: 478px;
    margin-top: -309px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 486px;
    height: 354px;
    margin-top: -498px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 486px;
    margin-top: 32px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1079px;
  }

  .u-section-1 .u-shape-1 {
    height: 550px;
  }

  .u-section-1 .u-shape-2 {
    height: 186px;
    width: 300px;
    margin-top: -285px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 304px;
    height: 281px;
    margin-top: -391px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 665px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 695px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 35px 35px 35px 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 18px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 32px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 32px auto 0;
  padding: 8px 33px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 695px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.41;
}

.u-section-2 .u-container-layout-2 {
  padding: 39px 40px;
}

.u-section-2 .u-image-1 {
  width: 474px;
  height: 585px;
  --top-left-radius: 50px;
  object-position: 50% 0%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 573px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 685px;
  }

  .u-section-2 .u-image-1 {
    width: 375px;
    height: 545px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 920px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px 30px 30px 0;
  }

  .u-section-2 .u-image-1 {
    width: 593px;
    height: 771px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 690px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 530px;
    height: 689px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-2 .u-image-1 {
    width: 330px;
    height: 429px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #0a4723, #ffffff);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 455px;
}

.u-section-3 .u-list-1 {
  margin-top: 34px;
  margin-bottom: 34px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 388px;
  --gap: 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --bottom-right-radius: 34px;
  --top-left-radius: 34px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 19px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 18px auto 0;
}

.u-section-3 .u-text-1 {
  margin: 23px 1px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 23px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --top-left-radius: 20px;
  --bottom-right-radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 19px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 18px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 23px 1px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 23px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --top-left-radius: 20px;
  --bottom-right-radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 19px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 18px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 23px 1px 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 23px 0 0;
}

.u-section-3 .u-list-item-4 {
  --top-left-radius: 20px;
  --bottom-right-radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-4 {
  padding: 19px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 18px auto 0;
}

.u-section-3 .u-text-7 {
  margin: 23px 1px 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 311px;
    grid-gap: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    margin-bottom: -197px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 783px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    margin-bottom: 34px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1099px;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 10px;
}

.u-section-4 .u-image-1 {
  min-height: 765px;
  background-image: url("/images/Copilot_20260127_150658.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-4 .u-group-1 {
  min-height: 213px;
  margin-top: 492px;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(10, 71, 35, 0.5), rgba(0, 0, 0, 0));
  background-size: cover;
  height: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 35px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-4 .u-icon-1 {
  font-size: 1.579em;
}

.u-section-4 .u-icon-2 {
  font-size: 1.579em;
}

.u-section-4 .u-icon-3 {
  font-size: 1.579em;
}

.u-section-4 .u-icon-4 {
  font-size: 1.579em;
}

.u-section-4 .u-icon-5 {
  font-size: 1.579em;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 818px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-4 .u-text-3 {
  font-size: 3rem;
  margin: 0 28px 0 2px;
}

.u-section-4 .u-text-4 {
  margin: 37px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-4 .u-image-1 {
    min-height: 631px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 674px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-4 .u-image-1 {
    min-height: 483px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-4 .u-image-1 {
    min-height: 621px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 35px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-4 .u-image-1 {
    min-height: 576px;
  }

  .u-section-4 .u-group-1 {
    min-height: 197px;
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-4 .u-text-3 {
    font-size: 2.25rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 183px;
}

.u-section-5 .u-custom-html-1 {
  margin-bottom: 29px;
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('/images/Copilot_20260127_132159.png');
  background-position: 50% 50%, 50% 90.45%;
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 1019px;
}

.u-section-7 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px 303px 0 0;
}

.u-section-7 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.125rem;
  margin: 30px 345px 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 514px;
  --color-var: #20582f80;
  background-image: none;
  --radius: 20px;
  margin: 20px auto 0 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 167px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  width: 49px;
  background-image: none;
  height: 49px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 4px;
}

.u-section-7 .u-text-3 {
  margin: -44px auto 0 79px;
}

.u-section-7 .u-text-4 {
  margin-left: 79px;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 166px;
}

.u-section-7 .u-container-layout-2 {
  padding: 19px 30px;
}

.u-section-7 .u-icon-2 {
  width: 49px;
  background-image: none;
  height: 49px;
  color: rgb(255, 255, 255) !important;
  margin: 6px auto 0 0;
  padding: 4px;
}

.u-section-7 .u-text-5 {
  margin: -49px auto 0 69px;
}

.u-section-7 .u-text-6 {
  margin: 11px auto 0 69px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 204px;
}

.u-section-7 .u-container-layout-3 {
  padding: 7px 30px 76px;
}

.u-section-7 .u-icon-3 {
  width: 49px;
  height: 49px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 9px;
}

.u-section-7 .u-text-7 {
  margin: -44px auto 0 69px;
}

.u-section-7 .u-text-8 {
  margin: 20px 0 0 69px;
}

.u-section-7 .u-btn-1 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px auto 47px 164px;
  padding: 12px 31px 13px 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 103px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 145px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 50% 50%, 74.21% 50%;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 164px;
}

.u-section-8 .u-text-1 {
  line-height: 1.8;
  margin: 34px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    width: 340px;
  }
}